#flagsbox {
	padding-top:20px; float:right; margin-top:-10px; margin-bottom:-50px;z-index:20000;
}
#flagsbox img { padding-right:5px; }

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	#flagsbox {
		width: 60px!important;
		left: 210px!important;
	}
	#flagsbox img {
		display:block!important;
	}

	.pig-icons .container {
		width:100%!important;		
		margin:0!important;
		max-width:100%!important;
	}
	#fws_58a1dc2611b56 .span_12 {
		width:100%!important;
	}
	.pig-icons .span_12 .vc_col-sm-4 {
		width:33%;
		padding:10px;
	}
	.nectar-milestone .number, span.symbol-wrap, span.symbol, .nectar-milestone .subject {
		font-size:13px!important;
		line-height:13px!important;
		letter-spacing:-1px;

	}

	.g-recaptcha {
		transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;
	} 

	body .carousel-wrap[data-full-width="false"] .control-wrap {
	    right: 50%!important;
	    margin-right: -40px!important;
	}
	.std-menu {
		z-index:50000;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
	#flagsbox {
		width: 60px!important;
		left: 210px!important;
	}
	#flagsbox img {
		display:block!important;
	}

	.pig-icons .container {
		width:100%!important;		
		margin:0!important;
		max-width:100%!important;
	}
	#fws_58a1dc2611b56 .span_12 {
		width:100%!important;
	}
	.pig-icons .span_12 .vc_col-sm-4 {
		width:33%!important;
		padding:10px!important;
	}
	.nectar-milestone .number, span.symbol-wrap, span.symbol, .nectar-milestone .subject {
		font-size:15px!important;
		line-height:14px!important;
		letter-spacing:-1px;
	}

	.g-recaptcha {
		transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;
	} 

	body .carousel-wrap[data-full-width="false"] .control-wrap {
	    right: 50%!important;
	    margin-right: -40px!important;
	}
	.std-menu {
		z-index:50000;
	}
}



